RSM - Support #83

[HR] Report Time Sheet
12/04/2020 05:52 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 12/04/2020
Priority: High Due date:

Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear All,

tolong ditambahkan field lokasi di report Time sheet yg ambil dari field 'Start location' &

'End location’

Tks ya

History

#1 - 12/04/2020 05:52 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/04/2020 07:35 PM - Kezia Pawitra Yulianti
- File Report Timesheet.xls added

berikut ya de design nya
Tks

#3 - 12/07/2020 11:18 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#4 - 12/07/2020 11:18 AM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

#5 - 12/21/2020 04:25 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

ok de, sudah termasuk report my leave dan my attendance di ESS.
Ada perubahan dari sisi rdl nya ya

Tks

#6 - 04/13/2021 08:59 AM - Anonymous
- Status changed from Deploy to Closed

Files
Report Timesheet.xls 35 KB 12/04/2020 Kezia Pawitra Yulianti
07/02/2025 1/1
